/* ====================
HERO SECTION IMAGE AND TEXT BOX
==================== */

.hero-container {
    flex-direction: row-reverse;
    gap: 9px;
}

.hero-media {
    flex: 0 1 470px;
}

.hero-text-stack {
    flex: 0 1 549px;
}

.text-box-1 { background: #fdfce0; border-color: #2e6b4f; flex: 3; box-shadow: 0 0 4px 2px rgba(255, 245, 150, 0.84); padding: 10px 10px; }
.text-box-1 p { color: #2e6b4f; font-size: 2.55rem; line-height: 1.1; }

.text-box-2 { background: #fbeef5; border-color: #3a3a7c; flex: 2; box-shadow: 0 0 4px 2px rgba(255, 245, 150, 0.84); padding: 20px 10px; }
.text-box-2 p { color: #a85a96; font-size: 2.50rem; line-height: 1.15; }

@media (max-width: 768px) {
    .hero-container { flex-direction: column; }
    .text-box-1 p { font-size: clamp(1.7rem, 5.8vw, 3.4rem); }
    .text-box-2 p { font-size: clamp(1.7rem, 5.6vw, 3.6rem); }
}